Page MenuHomePhabricator

P8: Move tests to spreadsheet
Closed, ResolvedPublic

Event Timeline

KLans_WMF raised the priority of this task from to Needs Triage.
KLans_WMF updated the task description. (Show Details)
KLans_WMF moved this task to To Do on the Team-Practices (This-Week) board.
KLans_WMF added a subscriber: KLans_WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 26 2015, 1:52 AM
ggellerman set Security to None.
JAufrecht renamed this task from P8: Move tests to spreadsheet to P8: Move tests to spreadsheet.Mar 9 2016, 7:09 PM
JAufrecht added a project: TPG-2016Q3.
ggellerman closed this task as Resolved.Mar 30 2016, 8:16 PM

P8 barriers that had tests were moved to spreadsheet (note: not all barriers had tests).